Get usage
curl --request GET \
--url https://findly.icu/api/v1/usage \
--header 'Authorization: Bearer <token>'import requests
url = "https://findly.icu/api/v1/usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://findly.icu/api/v1/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"username": "acme-security",
"modules": [
"intelligence-search",
"phonebook",
"identity-portal",
"system-id",
"storage-id"
],
"billed": false,
"usage": {
"plan": "Professional",
"plan_expires_at": "2026-10-16T12:00:00.000Z",
"daily_quota": 500,
"used": 13,
"remaining": 487,
"resets_at": "2026-09-17T00:00:00.000Z"
}
}API reference
Get usage
Returns the plan, today’s quota and the modules open to the account that owns the key. Never billed and never runs a search: use it to check that a key works.
GET
/
api
/
v1
/
usage
Get usage
curl --request GET \
--url https://findly.icu/api/v1/usage \
--header 'Authorization: Bearer <token>'import requests
url = "https://findly.icu/api/v1/usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://findly.icu/api/v1/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"username": "acme-security",
"modules": [
"intelligence-search",
"phonebook",
"identity-portal",
"system-id",
"storage-id"
],
"billed": false,
"usage": {
"plan": "Professional",
"plan_expires_at": "2026-10-16T12:00:00.000Z",
"daily_quota": 500,
"used": 13,
"remaining": 487,
"resets_at": "2026-09-17T00:00:00.000Z"
}
}Authorizations
bearerAuthapiKeyHeader
Authorization: Bearer fly_live_…. Takes precedence when both headers are sent.
Response
Plan, quota and modules. billed is always false.
Username of the account that owns the key.
Module slugs open to this plan.
Available options:
intelligence-search, phonebook, identity-portal, system-id, storage-id Quota of the account, after the call.
Show child attributes
Show child attributes